Perbaikan Rebate - REBATE #17278

Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI MEI 2024

16/05/2024 03:29 PM - Elizabeth B.

Status: Closed Start date: 16/05/2024
Priority: Urgent Due date: 22/05/2024
Assignee: Gunduk K. % Done: 0%
Description

Dear lbu Steffania,

Mohon bantuannya untuk Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI MEI 2024

terlampir diattachfile.
1. UPDATE REBATE C363 KARYAWAN KE C457 KLIEN

Terima kasih,
Gaby

History

#1 - 20/05/2024 01:51 PM - Steffania S.

- File PERBAIKAN DATA LANGGANAN (REBATE) MEI 24 (16.05.2024) 200524.xIsx added

- Due date changed from 17/05/2024 to 22/05/2024
- Assignee changed from Steffania S. to Gunduk K.
Dear all,

terlampir revisinya

Thanks,
Steffania

#2 - 19/06/2024 11:41 AM - Steffania S.
- Status changed from Request to Approved

#3 - 27/06/2024 11:40 AM - Gunduk K.
- File Screenshot _2.jpg added
- Status changed from Approved to QC FINISHED

dear all.
data HO sudah diproses

terima kasih,
gunduk k

#4 - 28/06/2024 09:02 AM - Elizabeth B.
- Status changed from QC FINISHED to Closed

Files

PERBAIKAN DATA LANGGANAN (REBATE) MEI 24 (16.05.2024).xIs9.92 KB
PERBAIKAN DATA LANGGANAN (REBATE) MEI 24 (16.05.2024) 200524 .KI8x
Screenshot_2.jpg 31.6 KB
